[Scan]
Log=1
Heur=1
Cloud=1
AutoRemove=0
ScanPriority=0
EnhancedMode=0
BackupBeforeResolve=1
LastScanTime=
[Protection]
FileMon=0
ProcessMon=0
RegMon=0
BehaviorMon=0
FileMonLog=0
ProcessMonLog=0
RegMonLog=0
BehaviorMonLog=0
Heur=1
Cloud=1
AutoRemove=0
BackupBeforeResolve=1
[Common]
Language=zh_CN
[Update]
Server=0
Period=1
